from django.contrib import admin
from ServerApp.models import Counter, Query, Form,Request
# Register your models here.

class CounterAdmin(admin.ModelAdmin):
    list_display=["Counter","Counter_Title"]

class QueryAdmin(admin.ModelAdmin):
    list_display=["Counter","query","DOC"]

class FormAdmin(admin.ModelAdmin):
    list_display=["Name","DOC","LastEdit"]

class RequestAdmin(admin.ModelAdmin):
    list_display = ["token","Student_Name","Subject"]


admin.site.register(Query,QueryAdmin)
admin.site.register(Counter,CounterAdmin)
admin.site.register(Form,FormAdmin)
admin.site.register(Request,RequestAdmin)